Bug 855181 - sky2: WARNING: at net/sched/sch_generic.c:256 dev_watchdog+0x25f/0x270()
sky2: WARNING: at net/sched/sch_generic.c:256 dev_watchdog+0x25f/0x270()
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:0af6500636eed84f9a00d720061...
:
: 870643 894670 (view as bug list)
Depends On:
Blocks: sch_generic
  Show dependency treegraph
 
Reported: 2012-09-06 18:42 EDT by Patrick
Modified: 2013-02-13 10:41 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 10:41:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Patrick 2012-09-06 18:42:23 EDT
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.4.9-2.fc16.x86_64 root=UUID=6530ec8f-87ea-43a3-80ee-c92a051ee502 ro rd.md=0 rd.lvm=0 rd.dm=0 KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 LANG=en_US.UTF-8

backtrace:
:[414445.266642] WARNING: at net/sched/sch_generic.c:256 dev_watchdog+0x25f/0x270()
:[414445.266646] Hardware name: Unknow
:[414445.266649] NETDEV WATCHDOG: p7p1 (sky2): transmit queue 0 timed out
:[414445.266653] Modules linked in: tcp_lp fuse lockd tpm_bios ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 nf_conntrack_ipv4 nf_defrag_ipv4 ip6table_filter xt_state nf_conntrack ip6_tables xfs usblp joydev uinput binfmt_misc sunrpc snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm microcode k10temp edac_core edac_mce_amd sp5100_tco i2c_piix4 snd_timer sky2 snd soundcore snd_page_alloc ata_generic pata_acpi usb_storage pata_atiixp wmi radeon ttm drm_kms_helper drm i2c_algo_bit i2c_core [last unloaded: scsi_wait_scan]
:[414445.266714] Pid: 0, comm: swapper/0 Not tainted 3.4.9-2.fc16.x86_64 #1
:[414445.266718] Call Trace:
:[414445.266721]  <IRQ>  [<ffffffff8105808f>] warn_slowpath_common+0x7f/0xc0
:[414445.266736]  [<ffffffff81058186>] warn_slowpath_fmt+0x46/0x50
:[414445.266743]  [<ffffffff8108dffd>] ? sched_clock_cpu+0xbd/0x110
:[414445.266749]  [<ffffffff81093bc1>] ? trigger_load_balance+0x61/0x2d0
:[414445.266756]  [<ffffffff8150cc7f>] dev_watchdog+0x25f/0x270
:[414445.266763]  [<ffffffff81066fcc>] run_timer_softirq+0x12c/0x3b0
:[414445.266769]  [<ffffffff812cc2e4>] ? timerqueue_add+0x74/0xc0
:[414445.266774]  [<ffffffff8150ca20>] ? qdisc_reset+0x50/0x50
:[414445.266780]  [<ffffffff8101b973>] ? native_sched_clock+0x13/0x80
:[414445.266785]  [<ffffffff8105f538>] __do_softirq+0xb8/0x230
:[414445.266791]  [<ffffffff810ac894>] ? tick_program_event+0x24/0x30
:[414445.266799]  [<ffffffff8160715c>] call_softirq+0x1c/0x30
:[414445.266805]  [<ffffffff81016285>] do_softirq+0x65/0xa0
:[414445.266809]  [<ffffffff8105f94e>] irq_exit+0x9e/0xc0
:[414445.266818]  [<ffffffff81607a9e>] smp_apic_timer_interrupt+0x6e/0x99
:[414445.266824]  [<ffffffff8160680a>] apic_timer_interrupt+0x6a/0x70
:[414445.266828]  <EOI>  [<ffffffff8103ee86>] ? native_safe_halt+0x6/0x10
:[414445.266839]  [<ffffffff810ace3f>] ? tick_nohz_stop_sched_tick+0xff/0x3a0
:[414445.266844]  [<ffffffff8101c783>] default_idle+0x53/0x1f0
:[414445.266848]  [<ffffffff8101c97d>] amd_e400_idle+0x5d/0x120
:[414445.266853]  [<ffffffff8101d699>] cpu_idle+0xd9/0x120
:[414445.266860]  [<ffffffff815daa9e>] rest_init+0x72/0x74
:[414445.266867]  [<ffffffff81cf6c11>] start_kernel+0x3b7/0x3c4
:[414445.266873]  [<ffffffff81cf665a>] ? repair_env_string+0x5a/0x5a
:[414445.266879]  [<ffffffff81cf6346>] x86_64_start_reservations+0x131/0x135
:[414445.266885]  [<ffffffff81cf6140>] ? early_idt_handlers+0x140/0x140
:[414445.266892]  [<ffffffff81cf644c>] x86_64_start_kernel+0x102/0x111
Comment 1 Dave Jones 2012-10-23 11:26:11 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 2 Dave Jones 2012-11-02 16:12:33 EDT
*** Bug 870643 has been marked as a duplicate of this bug. ***
Comment 3 Dave Jones 2013-01-14 10:27:43 EST
*** Bug 894670 has been marked as a duplicate of this bug. ***
Comment 4 Fedora End Of Life 2013-01-16 09:33:48 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 10:41:54 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.